## suede-icons 0.2.5-0ubuntu1

=== Makefile ===
all: 

install:
	install -d $(DESTDIR)/usr/share/icons
	cp -a Suede $(DESTDIR)/usr/share/icons	

clean:

=== debian/changelog ===
suede-icons (0.2.5-0ubuntu1) warty; urgency=low

  * Initial Release.

 -- Nathaniel McCallum <npmccallum@gentoo.org>  Fri, 16 Jul 2004 11:30:40 -0400

=== debian/control ===
Source: suede-icons
Section: gnome
Priority: optional
Maintainer: Nathaniel McCallum <npmccallum@gentoo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.1

Package: suede-icons
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a GNOME icon theme
 A nice earthy GNOME icon theme

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/suede-icons.sgml > suede-icons.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/suede-icons.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/suede-icons


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
